#pagination {
	display:block;
	text-align:center;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	margin-bottom: 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#pagination a:link, #pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid gray;
	margin-left:10px;
	text-decoration:none;
	background-color:white;
	color:black;
	width:22px;
	font-weight:normal;
}

#pagination a:hover {
	background-color:black;
	border:1px solid gray;
	color:white;
}

#pagination .active_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid gray;
	margin-left:10px;
	text-decoration:none;
	background-color:black;
	color:white;
	cursor:default;
}